Toad World® Forums

Toad for DB2 zOS Mainframe


#1

Buenas tardes.

Alguien podría ayudarme con este error de Toad?

Gracias.


#2

Toad DB2 requires an IBM DB2 64 bit client.
The later versions of Toad DB2 also support working in an IBM DB2 Data Server Driver environment.
So if you are using Toad DB2 v6.5 you need to get one of those.
If you already have an IBM DB2 environment that is 32-bit - you will need to install and use the 32-bit Toad DB2 - as your Toad DB2 needs to match the IBM DB2 client \Data server driver bit-ness.
Hope this helps…


#3

Thanks Jeff.

Regards.